<div mat-dialog-title> {{title}} </div>
<div mat-dialog-content>
    {{content}}
</div>
<mat-dialog-actions align="end">
  <button mat-button (click)="close()" class="mx-8">{{btnNo}}</button>
  <button mat-button  color="accent" (click)='yes()'>{{btnOk}}</button>
</mat-dialog-actions>
